package it.integry.integrywmsnative.gest.spedizione.exceptions;

public final class CurrentMonoLUPositionIsNotCorrectException extends Exception {
    public CurrentMonoLUPositionIsNotCorrectException() {
        super("La posizione scelta non è Mono-UL");
    }
}
